<nav class="navbar">
    <div class="container">
        <div class="flex">
            <div>
              {{ with .Site.BaseURL }}
                <a class="brand" href="{{ . | relURL }}">
                  {{ end }}
                    {{ with .Site.Params.titleEmoji }}
                    <span class="emoji">
                        {{ . }}
                    </span>
                    {{ end }}
                    {{ with .Site.Params.titleLogo }}
                        <img src="{{ . | relURL }}" />
                    {{ end }}
                    {{ .Site.Title }}
                    </a>
            </div>
            <div class="flex">
                {{ range .Site.Menus.header }}
                <a href="{{ .URL | relURL }}"{{ if eq .URL $.RelPermalink }} aria-current="page"{{ end }}>{{ .Pre }}{{ .Name }}{{ .Post }}</a>
                {{ end }}
                {{ if (default true .Site.Params.colorScheme.toggle) }}
                    <button id="dark-mode-button">
                    {{ (resources.Get "icons/light.svg").Content | safeHTML }}
                    {{ (resources.Get "icons/dark.svg").Content | safeHTML }}
                    </button>
                {{ end }}
            </div>
            </div>
    </div>
</nav>
